{
  "title": "Agaric",
  "source": [
    "./",
    "../../agaric/sass/"
  ],
  "destination":  "../",
  "homepage": "styleguide.md",
  "css": [
    "../agaric/css/agaric.css"
  ],
  "js": [
    "../agaric/js/jquery-3.2.1.min.js"
  ],
  "builder": "styleguide-builder"
}
